Doomsday Engine - Feature #1350

Stair Builder: spread build on tagged sector range
2004-07-21 11:17 - danij

Status: New Start date: 2004-07-21
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Modding

Description

A really cool and usefull feature for XG would be a

spread stair build using a tagged sector range. This

would enable stairs that don't actually connect and

other tricks

So in your map editor you would tag a range of sectors

eg 1-16. Then in your XG stair builder class you simply

give it the data components (sector tags) of the first

and last sectors in the stair build.

Labels: XG

Related issues:

Related to Feature #1620: XG 2.0 Progressed 2010-04-20

History

#1 - 2013-10-21 17:11 - skyjake
- Tags set to XG, Scripting

- Subject changed from Stair Builder - Spread build on tagged sector range to Stair Builder: spread build on tagged sector range

#2 - 2017-04-03 18:48 - skyjake

- Target version set to Modding
